<?php


namespace AutoAdmin\Bundle\Seo\Model;


class Alternate
{
    protected mixed $hrefLang;
    protected mixed $href;

    public function __construct($hrefLang, $href)
    {
        $this->hrefLang = $hrefLang;
        $this->href = $href;
    }

    public function getHrefLang(): mixed
    {
        return $this->hrefLang;
    }

    public function setHrefLang(mixed $hrefLang): void
    {
        $this->hrefLang = $hrefLang;
    }

    public function getHref(): mixed
    {
        return $this->href;
    }

    public function setHref(mixed $href): void
    {
        $this->href = $href;
    }
}